<?xml version="1.0" encoding="UTF-8"?>
<map>
<pointTypes>
<type id="1858" img="/dyn_images/map/icon_1858" />
<type id="1859" img="/dyn_images/map/icon_1859" />
<type id="1923" img="/dyn_images/map/icon_1923" />
<type id="2142" img="/dyn_images/map/icon_2142" />
<type id="2307" img="/dyn_images/map/icon_2307" />
</pointTypes>
<zones base="/2092/" imgBase="" image="/dyn_images/map/reg_1855" caption="Карта военных округов РФ">
<zone id="1870" base="2103/" caption="Ленинградский военный округ" clickable="1" image="/dyn_images/map/reg_1870" icon="/dyn_images/map/mark_1870" group="1" desc="Информация о Ленинградском военном округе." sign="/dyn_images/map/sign_1870" zoom="/dyn_images/map/full_1870" info="index.shtml">
<point id="1921" page="1987" x="137" y="145" t="Военный комиссариат Республики Карелия" m="" type="1923" tg="0" />
<point id="1922" page="1990" x="248" y="217" t="Военный комиссариат Республики Коми" m="" type="1923" tg="0" />
<point id="1924" page="1936" x="208" y="148" t="Военный комиссариат Архангельской области" m="" type="1923" tg="0" />
<point id="1925" page="1948" x="150" y="208" t="Военный комиссариат Вологодской области" m="" type="1923" tg="0" />
<point id="1926" page="1966" x="47" y="85" t="Военный комиссариат Ленинградской области" type="1858" tg="0" top="1" />
<point id="1926" page="1966" x="95" y="144" t="Военный комиссариат Ленинградской области" m="" type="1859" tg="0" />
<point id="1927" page="1972" x="214" y="54" t="Военный комиссариат Мурманской области" m="" type="1923" tg="0" />
<point id="1928" page="1978" x="86" y="166" t="Военный комиссариат Новгородской области" m="" type="1923" tg="0" />
<point id="1929" page="1984" x="64" y="158" t="Военный комиссариат Псковской области" m="" type="1923" tg="0" />
<point id="2085" page="1966" x="95" y="144" t="Военный комиссариат Санкт - Петербурга" m="" type="1923" tg="0" />
<point id="2303" page="2306" x="16" y="92" t="Военный комиссариат Калининградской области (Балтийский флот)" type="1858" tg="0" top="1" />
<point id="2303" page="2306" x="29" y="143" t="Военный комиссариат Калининградской области (Балтийский флот)" m="" type="2307" tg="0" />
</zone>
<zone id="1871" base="2100/" caption="Московский военный округ" clickable="1" image="/dyn_images/map/reg_1871" icon="/dyn_images/map/mark_1871" group="1" desc="Информация о Московском военном округе." sign="/dyn_images/map/sign_1871" zoom="/dyn_images/map/full_1871" info="index.shtml">
<point id="1862" page="1930" x="125" y="118" t="Военный комиссариат г. Москвы" m="" type="1923" tg="0" />
<point id="1905" page="1939" x="47" y="190" t="Военный комиссариат Белгородской области" m="" type="1923" tg="0" />
<point id="1863" page="1942" x="57" y="124" t="Военный комиссариат Брянской области" m="" type="1923" tg="0" />
<point id="1906" page="1945" x="151" y="135" t="Военный комиссариат Владимирской области" m="" type="1923" tg="0" />
<point id="1907" page="1951" x="79" y="193" t="Военный комиссариат Воронежской области" m="" type="1923" tg="0" />
<point id="1908" page="1975" x="187" y="158" t="Военный комиссариат Нижегородской области" m="" type="1923" tg="0" />
<point id="1909" page="1954" x="170" y="125" t="Военный комиссариат Ивановской области" m="" type="1923" tg="0" />
<point id="1910" page="2002" x="126" y="88" t="Военный комиссариат Тверской области" m="" type="1923" tg="0" />
<point id="1911" page="1957" x="94" y="125" t="Военный комиссариат Калужской области" m="" type="1923" tg="0" />
<point id="1912" page="1960" x="181" y="114" t="Военный комиссариат Костромской области" m="" type="1923" tg="0" />
<point id="1913" page="1963" x="51" y="164" t="Военный комиссариат Курской области" m="" type="1923" tg="0" />
<point id="1914" page="1969" x="95" y="179" t="Военный комиссариат Липецкой области" m="" type="1923" tg="0" />
<point id="1915" page="1981" x="69" y="146" t="Военный комиссариат Орловской области" m="" type="1923" tg="0" />
<point id="1916" page="1993" x="125" y="153" t="Военный комиссариат Рязанской области" m="" type="1923" tg="0" />
<point id="1917" page="1996" x="62" y="185" t="Военный комиссариат Смоленской области" m="" type="1859" tg="0" />
<point id="1918" page="1999" x="115" y="196" t="Военный комиссариат Тамбовской области" m="" type="1923" tg="0" />
<point id="1919" page="2005" x="100" y="140" t="Военный комиссариат Тульской области" m="" type="1923" tg="0" />
<point id="1920" page="2008" x="170" y="107" t="Военный комиссариат Ярославской области" m="" type="1923" tg="0" />
<point id="2312" page="2311" x="55" y="148" t="Военный комиссариат Московской области" type="1858" tg="0" top="1" />
<point id="2312" page="2311" x="125" y="118" t="Военный комиссариат Московской области" m="" type="1859" tg="0" />
<point id="2664" page="2663" x="120" y="120" t="Новый военкомат" m="" type="1859" tg="0" />
</zone>
<zone id="1889" base="2104/" caption="Приволжско-Уральский военный округ" clickable="1" image="/dyn_images/map/reg_1889" icon="/dyn_images/map/mark_1889" group="1" desc="Информация о Приволжско-Уральском военном округе." sign="/dyn_images/map/sign_1889" zoom="/dyn_images/map/full_1889" info="index.shtml">
<point id="2009" page="2012" x="208" y="248" t="Военный комиссариат Республики Башкортостан" m="" type="1923" tg="0" />
<point id="2013" page="2156" x="160" y="188" t="Военный комиссариат Республики Марий-Эл" m="" type="1923" tg="0" />
<point id="2014" page="2162" x="116" y="210" t="Военный комиссариат Республики Мордовия" m="" type="1923" tg="0" />
<point id="2015" page="2167" x="161" y="205" t="Военный комиссариат Республики Татарстан" m="" type="1923" tg="0" />
<point id="2016" page="2173" x="201" y="209" t="Военный комиссариат Удмуртской Республики" m="" type="1923" tg="0" />
<point id="2017" page="2178" x="152" y="193" t="Военный комиссариат Чувашской республики" m="" type="1923" tg="0" />
<point id="2018" page="2143" x="188" y="171" t="Военный комиссариат Кировской области" m="" type="1923" tg="0" />
<point id="2019" page="2187" x="292" y="272" t="Военный комиссариат Курганской области" m="" type="1923" tg="0" />
<point id="2020" page="2191" x="182" y="288" t="Военный комиссариат Оренбургской области" m="" type="1923" tg="0" />
<point id="2021" page="2196" x="107" y="219" t="Военный комиссариат Пензенской области" m="" type="1923" tg="0" />
<point id="2022" page="2135" x="234" y="206" t="Военный комиссариат Пермского края" m="" type="1923" tg="0" />
<point id="2023" page="2203" x="100" y="249" t="Военный комиссариат Саратовской области" m="" type="1923" tg="0" />
<point id="2024" page="2120" x="151" y="245" t="Военный комиссариат Самарской области" m="" type="1923" tg="0" />
<point id="2026" page="2209" x="303" y="248" t="Военный комиссариат Тюменской области" m="" type="1923" tg="0" />
<point id="2027" page="2212" x="144" y="222" t="Военный комиссариат Ульяновской области" m="" type="1923" tg="0" />
<point id="2029" page="2215" x="256" y="264" t="Военный комиссариат Челябинской области" m="" type="1923" tg="0" />
<point id="2030" page="2218" x="350" y="197" t="Военный комиссариат Ханты-Мансийского АО" m="" type="1923" tg="0" />
<point id="2032" page="2221" x="363" y="105" t="Военный комиссариат Ямало-Ненецкого АО" m="" type="1923" tg="0" />
<point id="2033" page="2206" x="112" y="160" t="Военный комиссариат Свердловской области" type="1858" tg="0" top="1" />
<point id="2033" page="2206" x="260" y="235" t="Военный комиссариат Свердловской области" m="" type="1859" tg="0" />
</zone>
<zone id="1894" base="2106/" caption="Сибирский военный округ" clickable="1" image="/dyn_images/map/reg_1894" icon="/dyn_images/map/mark_1894" group="1" desc="Информация о Сибирском военном округе." sign="/dyn_images/map/sign_1894" zoom="/dyn_images/map/full_1894" info="index.shtml">
<point id="2046" page="2256" x="175" y="273" t="Военный комиссариат Республики Алтай" m="" type="1923" tg="0" />
<point id="2047" page="2259" x="301" y="289" t="Военный комиссариат Республики Бурятия" m="" type="1923" tg="0" />
<point id="2048" page="2262" x="222" y="282" t="Военный комиссариат Республики Тыва" m="" type="1923" tg="0" />
<point id="2049" page="2265" x="206" y="263" t="Военный комиссариат Республики Хакасия" m="" type="1923" tg="0" />
<point id="2050" page="2268" x="162" y="255" t="Военный комиссариат Алтайского края" m="" type="1923" tg="0" />
<point id="2051" page="2111" x="272" y="220" t="Военный комиссариат Красноярского края" type="1858" tg="0" top="1" />
<point id="2051" page="2111" x="216" y="229" t="Военный комиссариат Красноярского края" m="" type="1859" tg="0" />
<point id="2052" page="2285" x="279" y="284" t="Военный комиссариат Иркутской области" m="" type="1923" tg="0" />
<point id="2053" page="2288" x="180" y="237" t="Военный комиссариат Кемеровской области" m="" type="1923" tg="0" />
<point id="2054" page="2291" x="161" y="231" t="Военный комиссариат Новосибирской области" m="" type="1923" tg="0" />
<point id="2055" page="2294" x="106" y="215" t="Военный комиссариат Омской области" m="" type="1923" tg="0" />
<point id="2056" page="2297" x="176" y="223" t="Военный комиссариат Томской области" m="" type="1923" tg="0" />
<point id="2057" page="2298" x="334" y="282" t="Военный комиссариат Читинской области" m="" type="1923" tg="0" />
</zone>
<zone id="1899" base="2105/" caption="Северо-Кавказский военный округ" clickable="1" image="/dyn_images/map/reg_1899" icon="/dyn_images/map/mark_1899" group="1" desc="Информация о Северо-Кавказском военном округе." sign="/dyn_images/map/sign_1899" zoom="/dyn_images/map/full_1899" info="index.shtml">
<point id="2035" page="2224" x="65" y="145" t="Военный комиссариат Республики Адыгея" m="" type="1923" tg="0" />
<point id="2036" page="2227" x="144" y="249" t="Военный комиссариат Республики Дагестан" m="" type="1923" tg="0" />
<point id="2037" page="2233" x="98" y="200" t="Военный комиссариат Кабардино- Балкарской Республики " m="" type="1923" tg="0" />
<point id="2038" page="2114" x="142" y="153" t="Военный комиссариат Республики Калмыкия" m="" type="1923" tg="0" />
<point id="2039" page="2234" x="85" y="175" t="Военный комиссариат Карачаево- Черкесской Республики" m="" type="1923" tg="0" />
<point id="2040" page="2239" x="105" y="222" t="Военный комиссариат Республики Северная Осетия" m="" type="1923" tg="0" />
<point id="2041" page="2117" x="125" y="223" t="Военный комиссариат Чеченской Республики" m="" type="1923" tg="0" />
<point id="2042" page="2242" x="59" y="127" t="Военный комиссариат Краснодарского края" m="" type="1859" tg="0" />
<point id="2043" page="2245" x="104" y="159" t="Военный комиссариат Ставропольского края" m="" type="1923" tg="0" />
<point id="2044" page="2246" x="193" y="188" t="Военный комиссариат Астраханской области" m="" type="1923" tg="0" />
<point id="2045" page="2251" x="174" y="109" t="Военный комиссариат Волгоградской области" m="" type="1923" tg="0" />
<point id="2084" page="2138" x="23" y="200" t="Военный комиссариат Ростовской области" type="1858" tg="0" top="1" />
<point id="2084" page="2138" x="106" y="98" t="Военный комиссариат Ростовской области" m="" type="1859" tg="0" />
</zone>
<zone id="1904" base="2107/" caption="Дальневосточный военный округ" clickable="1" image="/dyn_images/map/reg_1904" icon="/dyn_images/map/mark_1904" group="1" desc="Информация о Дальневосточном военном округе." sign="/dyn_images/map/sign_1904" zoom="/dyn_images/map/full_1904" info="index.shtml">
<point id="2075" page="2158" x="396" y="257" t="Военный комиссариат Хабаровского края" m="" type="1923" tg="0" />
<point id="2077" page="2164" x="326" y="237" t="Военный комиссариат Амурской области" m="" type="1923" tg="0" />
<point id="2078" page="2149" x="470" y="157" t="Военный комиссариат Камчатской области" m="" type="1923" tg="0" />
<point id="2079" page="2170" x="410" y="140" t="Военный комиссариат Магаданской области" m="" type="1923" tg="0" />
<point id="2080" page="2179" x="447" y="244" t="Военный комиссариат Сахалинской области" m="" type="1923" tg="0" />
<point id="2081" page="2135" x="470" y="290" t="Военный комиссариат Приморского края" type="1858" tg="0" top="1" />
<point id="2081" page="2135" x="399" y="300" t="Военный комиссариат Приморского края" m="" type="1859" tg="0" />
<point id="2082" page="2188" x="383" y="259" t="Военный комиссариат Еврейской АО" m="" type="1923" tg="0" />
<point id="2083" page="2197" x="363" y="141" t="Военный комиссариат Республики Саха (Якутия)" m="" type="1923" tg="0" />
</zone>
</zones>
</map>
